MetacatUI - Feature #6002

Design and implement graphical look and feel for NCEAS skin
06/13/2013 03:28 PM - Matt Jones

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.5.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 06/13/2013 03:28 PM - Matt Jones

- Tracker changed from Story to Feature

#2 - 06/13/2013 03:28 PM - Matt Jones

- Target version changed from 1.0.0 to 1.1.0

#3 - 08/23/2013 04:21 PM - ben leinfelder

- Target version changed from 1.1.0 to 1.2.0

#4 - 10/18/2013 04:08 PM - ben leinfelder
- Target version changed from 1.2.0 to 1.3.0

#5 - 11/14/2013 08:46 AM - ben leinfelder
- Target version deleted (1.3.0)

#6 - 03/03/2014 07:19 AM - ben leinfelder

- Target version set to 1.5.0

#7 - 03/03/2014 07:20 AM - ben leinfelder

- Assignee set to Lauren Walker

#8 - 03/31/2014 04:23 PM - Lauren Walker

- Status changed from New to Resolved

The theme has been designed after the existing NCEAS website.
